{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.14.0",
    "type": "database",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoMNQfCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABoaRAAu5nr6O4lHIjYR2mBqEcg4c48EoOtH4hIBlu1Ohrhw604MfhTwsEqT0Vc\nQ1m7rUNRjXacDWygwrksaVa8hlA65aSj4abtZ3HwW/JHZyNz1uYFT6oUkDfZ9sUF\nxJsheTnycG3e9kDdXrJbyFp3O2A8ruLrPhVtKxgzlH+dQgcbJ1tdiW5D2VfDtUMO\nHW2OVN2cFozuRgoALGSU6TaakydlgBhhdJd7CtnWezVxqSGkMO/iMocatATrQQlf\nRGKvdl2ECr6xEf5o1UuJ7ldZr7O/neOx/kvpNBcx0k2R/MwI1ndjxlNUNLIvwz3s\n9JcajEv8nahsXMHJqEUscA0eb1IOdX5TloHrk0UW1MAx8Tdmsr1C2j9nWLcJvmWs\n8A0/aS485//oVnUc84Qt7Q89ZLqLeJmVP2P6lEA2GPjNnvp/pwlWBOxmJGGAcbSy\np/lERIbbhp+Zyy2CHNsul3mILAXDClp0xXRw8gUsehfY62LmOAMM3+QVf96MQ73p\nelvUUY7REomAp8DooPw99bkWjPrGkDRL/WCBkHXOsaQy49bWUWCqwp2x6vSu/3HB\nRHD9uQCgOQAB5vSpZ+dWeZNR3nL5W2iNKMDPVwk1wbl5/kw4+e4tE4hEiBlQKqx8\nz7u09umKKdaWZcB83SRd4stPknUHAXOjt+wPJZB5VP+30vn2MwA=\n=1qHU\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
